<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{85a065e1-f8ff-4515-ab82-886b64f229e0}">
		<property name="name">
			<value>r_engine_exceedence_warning</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{93d28304-3e2c-49b2-8347-f60eeacae2db}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{04c565aa-02e8-4ec7-953b-257ee70e19e5}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{09cce5c6-7c8f-4b04-b75a-f6d670752240}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{e48179f3-662a-48b5-9e5d-eb244d944ecf}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{3defc161-8095-4ab2-9636-9a9be27e925a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{3a5e7311-e0dd-49c9-a565-49a04eff9967}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b70ce501-eb9f-47cd-93ab-499ae37886aa}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{93d28304-3e2c-49b2-8347-f60eeacae2db}">
		<relationship name="masterBus">
			<destination>{59d13fdb-c5e4-4717-b4ff-1cdbbbe01902}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{04c565aa-02e8-4ec7-953b-257ee70e19e5}">
		<relationship name="mixerGroup">
			<destination>{59d13fdb-c5e4-4717-b4ff-1cdbbbe01902}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{09cce5c6-7c8f-4b04-b75a-f6d670752240}">
		<relationship name="effectChain">
			<destination>{3114a3de-efcc-4610-89f0-207f502abc9f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{57311ff0-e6bc-4128-bb44-493c554bfd06}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{e48179f3-662a-48b5-9e5d-eb244d944ecf}" />
	<object class="MarkerTrack" id="{3defc161-8095-4ab2-9636-9a9be27e925a}" />
	<object class="GroupTrack" id="{3a5e7311-e0dd-49c9-a565-49a04eff9967}">
		<relationship name="modules">
			<destination>{898a4ef8-4d9f-4136-86d1-1e3dfa45ff48}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6ae7376c-45a2-4a61-9498-ddbf7319b28f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b70ce501-eb9f-47cd-93ab-499ae37886aa}">
		<relationship name="modules">
			<destination>{898a4ef8-4d9f-4136-86d1-1e3dfa45ff48}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{0aa0b65e-110a-43fd-b50f-1ed844c13dfd}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{59d13fdb-c5e4-4717-b4ff-1cdbbbe01902}">
		<relationship name="effectChain">
			<destination>{c67d3e80-679d-4360-b018-42e16c13508b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c8c981fd-3d62-48ee-b598-c3331afa3d51}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{93d28304-3e2c-49b2-8347-f60eeacae2db}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3114a3de-efcc-4610-89f0-207f502abc9f}">
		<relationship name="effects">
			<destination>{ee88d175-479b-4afe-810e-7c16726bdb8d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{57311ff0-e6bc-4128-bb44-493c554bfd06}" />
	<object class="SingleSound" id="{898a4ef8-4d9f-4136-86d1-1e3dfa45ff48}">
		<property name="length">
			<value>1.1079024943310665</value>
		</property>
		<property name="timelockedOffset">
			<value>0.58499999999999996</value>
		</property>
		<relationship name="audioFile">
			<destination>{6325206c-3ee7-48e6-b9cb-01dc98ee6612}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6ae7376c-45a2-4a61-9498-ddbf7319b28f}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{ffaf933a-d3fd-4975-9126-0f896592787f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e542d3a1-3909-4fff-a214-5530c39480dc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{59d13fdb-c5e4-4717-b4ff-1cdbbbe01902}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{0aa0b65e-110a-43fd-b50f-1ed844c13dfd}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>1.1079024943310665</value>
		</property>
		<relationship name="timeline">
			<destination>{b70ce501-eb9f-47cd-93ab-499ae37886aa}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{3defc161-8095-4ab2-9636-9a9be27e925a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c67d3e80-679d-4360-b018-42e16c13508b}">
		<relationship name="effects">
			<destination>{d84de404-9149-463c-b1fa-37084dbab448}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c8c981fd-3d62-48ee-b598-c3331afa3d51}" />
	<object class="MixerBusFader" id="{ee88d175-479b-4afe-810e-7c16726bdb8d}" />
	<object class="MixerBusEffectChain" id="{ffaf933a-d3fd-4975-9126-0f896592787f}">
		<relationship name="effects">
			<destination>{2c433dc4-8cf8-4432-afdd-4f3fcac0f402}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e542d3a1-3909-4fff-a214-5530c39480dc}" />
	<object class="MixerBusFader" id="{d84de404-9149-463c-b1fa-37084dbab448}" />
	<object class="MixerBusFader" id="{2c433dc4-8cf8-4432-afdd-4f3fcac0f402}" />
</objects>
